/**
 * Copyright 2017 Google Inc. All rights reserved.
 *
 * THIS IS A GENERATED FILE AND ANY CHANGES WILL BE
 * LOST THE NEXT TIME TRANSLATIONS ARE UPDATED.
 *
 * To change this file, edit values-xx/strings.xml
 * and run `python ./convert_translations.py`
 */

"applicationName" = "Android 檔案傳輸應用程式";
"filenameColumnHeaderTitle" = "名稱";
"lastModifiedColumnHeaderTitle" = "上次修改日期";
"sizeColumnHeaderTitle" = "大小";
"newFolderButtonText" = "新資料夾";
"deleteButtonText" = "刪除";
"copyStatusWindowTitle" = "複製";
"cancelButton" = "取消";
"cancelingLabel" = "取消中";
"preparingToCopyLabel" = "正在準備複製到「%@」";
"copyingMultipleItemsLabel" = "正在將 %1$d 個項目複製到「%2$@」";
"copyingSingleItemLabel" = "正在將「%1$@」複製到「%2$@」";
"timeRemainingUnknown" = "正在預估剩餘時間...";
"timeRemainingLessThan5Seconds" = "剩下不到 5 秒";
"timeRemainingLessThan15Seconds" = "剩下不到 15 秒";
"timeRemainingLessThan30Seconds" = "剩下不到 30 秒";
"timeRemaining1Minute" = "剩下約 1 分鐘";
"timeRemainingMinutes" = "剩下不到 %1$d 分鐘";
"timeRemaining1Hour" = "剩下約 1 小時";
"timeRemainingHours" = "剩下約 %1$d 小時";
"bottomProgressStringFormat" = "目前進度：%1$@ / %2$@ - 剩餘時間：%3$@";
"folderDefaultName" = "未命名資料夾";
"bottomStatusFilesSelected" = "已選取 %1$d 個項目，共 %2$d 個項目，剩餘空間：%3$@";
"bottomStatusNoSelectionSingleItem" = "1 個項目，剩餘空間：%1$@";
"bottomStatusNoSelectionMultipleItems" = "已顯示 %1$d 個項目，剩餘空間：%2$@";
"errorDeletingTitle" = "刪除時發生錯誤";
"errorDeletingDescription" = "無法刪除名為「%@」的檔案或資料夾";
"errorCreateFolderTitle" = "無法建立資料夾";
"errorConnectToDeviceTitle" = "無法與裝置連接";
"errorCommunicatingWithDeviceTitle" = "無法與裝置通訊";
"errorUnlockDeviceTitle" = "無法存取裝置儲存空間";
"errorRenameFolderTitle" = "無法重新命名資料夾";
"errorRenameFileTitle" = "無法重新命名檔案";
"errorCopyingFileTitle" = "無法複製檔案";
"errorReplacingFileTitle" = "無法取代檔案";
"errorCopyingFileDescription" = "無法複製檔案「%@」";
"errorCannotOpenFileTitle" = "Android 檔案傳輸應用程式無法開啟檔案";
"errorCannotOpenFileDescription" = "如要開啟檔案，請先將檔案移到電腦上。";
"errorCannotOpenMultipleTitle" = "Android 檔案傳輸應用程式無法開啟多個項目";
"errorCannotOpenNoneTitle" = "未選取要開啟的項目";
"errorCannotOpenBadSelectionDescription" = "請選取單一項目，然後再試一次。";
"errorSuccessDescription" = "沒有錯誤";
"errorPathNotFoundDescription" = "有該名稱的項目並不存在";
"errorDeviceNotInitializedDescription" = "裝置未初始化，請嘗試重新連接或重新啟動裝置";
"errorPathAlreadyExistsDescription" = "已有同名的檔案或資料夾";
"errorInvalidStorageDescription" = "找不到選取的儲存空間。";
"errorGenericDescription" = "請嘗試重新連接或重新啟動裝置。";
"errorUnlockDescription" = "請確認你的裝置已解鎖，並且已選取「檔案傳輸」或「媒體傳輸通訊協定」模式。";
"warningFileExistsMessage" = "這個資料夾已有名為「%@」的項目。";
"warningFileExistsInformative" = "你要用正在複製的項目取代現有項目嗎？";
"warningFileExistsReplace" = "取代";
"warningFileExistsSkip" = "略過";
"warningFileExistsReplaceAll" = "全部取代";
"deleteWarningTitle" = "確定要永久刪除選取的項目嗎？";
"noUndoWarningInformative" = "你無法復原這個動作";
"menuAbout" = "關於 Android 檔案傳輸應用程式";
"menuServices" = "服務";
"menuHide" = "隱藏 Android 檔案傳輸應用程式";
"menuHideOthers" = "隱藏其他";
"menuShowAll" = "全部顯示";
"menuQuit" = "結束 Android 檔案傳輸應用程式";
"menuFile" = "檔案";
"menuNewFolder" = "新增資料夾";
"menuCloseWindow" = "關閉視窗";
"menuDelete" = "刪除";
"menuGo" = "開始";
"menuBack" = "返回";
"menuForward" = "向前";
"menuEnclosing" = "包含資料夾";
"menuOpenFolder" = "開啟資料夾";
"menuWindow" = "視窗";
"menuMinimize" = "最小化";
"menuZoom" = "縮放";
"menuBringAllToFront" = "將此程式所有視窗移至最前";
"menuHelp" = "說明";
"menuHelpItem" = "Android 檔案傳輸應用程式說明";
"welcomeTitleText" = "歡迎使用 Android 檔案傳輸應用程式";
"welcomeBodyText" = "請使用 USB 傳輸線連接 Mac 與 Android 裝置。接著在 Android 檔案傳輸應用程式視窗和 Finder 視窗之間拖曳項目。請依序選擇 [說明] > [Android 檔案傳輸應用程式說明] 以瞭解詳情。\n\nAndroid 檔案傳輸應用程式支援 Android 3.0 以上版本。";
"welcomeDoneButtonLabel" = "開始使用";
"noDevicesTitle" = "找不到 Android 裝置";
"noDevicesInformative" = "請將 USB 傳輸線連接 Android 裝置即可開始使用。";
"fileSizeFolder" = "--";
"fileSizeByte" = "%.0f 個位元組";
"fileSizeKb" = "%.0f KB";
"fileSizeMb" = "%.1f MB";
"fileSizeGb" = "%.2f GB";
"fileSizeTb" = "%.3f TB";
"fileSizePb" = "%.3f PB";
